* Ironsworn Assets
Here are all the Ironsworn assets in Markdown format for those who read from a screen or prefer to keep their character information in a text document.

*License:*

#+begin_quote
  This work is based on Ironsworn (found at [[http://www.ironswornrpg.com][www.ironswornrpg.com]]), created by Shawn Tomkin, and licensed for our use under the Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International license (creativecommons.org/licenses/by-nc-sa/4.0/).
#+end_quote

** Table of Contents

- [[#companions][Companions]]
  - [[#cave-lion][Cave Lion]]
  - [[#giant-spider][Giant Spider]]
  - [[#hawk][Hawk]]
  - [[#horse][Horse]]
  - [[#hound][Hound]]
  - [[#kindred][Kindred]]
  - [[#mammoth][Mammoth]]
  - [[#owl][Owl]]
  - [[#raven][Raven]]
  - [[#young-wyvern][Young Wyvern]]

- [[#paths][Paths]]
  - [[#alchemist][Alchemist]]
  - [[#animal-kin][Animal Kin]]
  - [[#banner-sworn][Banner-Sworn]]
  - [[#battle-scarred][Battle-Scarred]]
  - [[#blade-bound][Blade-Bound]]
  - [[#bonded][Bonded]]
  - [[#commander][Commander]]
  - [[#dancer][Dancer]]
  - [[#devotant][Devotant]]
  - [[#empowered][Empowered]]
  - [[#fated][Fated]]
  - [[#fortune-hunter][Fortune Hunter]]
  - [[#herbalist][Herbalist]]
  - [[#honorbound][Honorbound]]
  - [[#infiltrator][Infiltrator]]
  - [[#lorekeeper][Lorekeeper]]
  - [[#loyalist][Loyalist]]
  - [[#masked][Masked]]
  - [[#oathbreaker][Oathbreaker]]
  - [[#outcast][Outcast]]
  - [[#pretender][Pretender]]
  - [[#revenant][Revenant]]
  - [[#rider][Rider]]
  - [[#ritualist][Ritualist]]
  - [[#shadow-kin][Shadow-Kin]]
  - [[#sighted][Sighted]]
  - [[#slayer][Slayer]]
  - [[#spirit-bound][Spirit-Bound]]
  - [[#storyweaver][Storyweaver]]
  - [[#trickster][Trickster]]
  - [[#veteran][Veteran]]
  - [[#waterborn][Waterborn]]
  - [[#wayfinder][Wayfinder]]
  - [[#weaponmaster][Weaponmaster]]
  - [[#wildblood][Wildblood]]
  - [[#wright][Wright]]

- [[#combat-talents][Combat Talents]]
  - [[#archer][Archer]]
  - [[#berserker][Berserker]]
  - [[#brawler][Brawler]]
  - [[#cutthroat][Cutthroat]]
  - [[#duelist][Duelist]]
  - [[#fletcher][Fletcher]]
  - [[#ironclad][Ironclad]]
  - [[#long-arm][Long-Arm]]
  - [[#shield-bearer][Shield-Bearer]]
  - [[#skirmisher][Skirmisher]]
  - [[#slinger][Slinger]]
  - [[#sunderer][Sunderer]]
  - [[#swordmaster][Swordmaster]]
  - [[#thunder-bringer][Thunder-Bringer]]

- [[#rituals][Rituals]]
  - [[#augur][Augur]]
  - [[#awakening][Awakening]]
  - [[#bind][Bind]]
  - [[#communion][Communion]]
  - [[#divination][Divination]]
  - [[#invoke][Invoke]]
  - [[#keen][Keen]]
  - [[#leech][Leech]]
  - [[#lightbearer][Lightbearer]]
  - [[#scry][Scry]]
  - [[#shadow-walk][Shadow-Walk]]
  - [[#sway][Sway]]
  - [[#talisman][Talisman]]
  - [[#tether][Tether]]
  - [[#totem][Totem]]
  - [[#visage][Visage]]
  - [[#ward][Ward]]

** Companions
:PROPERTIES:
:CUSTOM_ID: companions
:END:
*** Cave Lion
:PROPERTIES:
:CUSTOM_ID: cave-lion
:END:
Name:

Your cat takes down its prey.

- [ ] *Eager:* When your cat chases down big game, you may [[file:moves/adventure/resupply.org][Resupply]] with +edge (instead of +wits). If you do, take +1 supply or +1 momentum on a strong hit.

- [ ] *Inescapable:* When you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] or [[file:moves/combat/strike.org][Strike]] by sending your cat to attack, roll +edge. On a hit, take +2 momentum.

- [ ] *Protective:* When you [[file:moves/adventure/make-camp.org][Make Camp]], your cat is alert to trouble. If you or an ally choose to relax, take +1 spirit. If you focus, take +1 momentum.

| 0 | +1 | +2 | +3 | +4 |
|---+----+----+----+----+
|   |    |    |    |    |

*** Giant Spider
:PROPERTIES:
:CUSTOM_ID: giant-spider
:END:
Name:

Your spider uncovers secrets.

- [ ] *Discreet:* When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by sending your spider to scout a place, add +1 and take +1 momentum on a hit.

- [ ] *Soul-Piercing:* You may [[file:moves/adventure/face-danger.org][Face Danger]] +shadow by sending your spider to secretly study someone. On a hit, the spider returns to reveal the target's deepest fears through a reflection in its glassy eyes. Use this to [[file:moves/adventure/gather-information.org][Gather Information]] and reroll any dice.

- [ ] *Ensnaring:* When your spider sets a trap, add +1 as you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] +shadow. On a strong hit, also inflict 2 harm.

| 0 | +1 | +2 | +3 | +4 |
|---+----+----+----+----|
|   |    |    |    |    |

*** Hawk
:PROPERTIES:
:CUSTOM_ID: hawk
:END:
Name:

Your hawk can aid you while it is aloft.

- [ ] *Far-seeing:* When you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]], or when you [[file:moves/adventure/resupply.org][Resupply]] by hunting for small game, add +1.

- [ ] *Fierce:* When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] +edge using your hawk to harass and distract your foes, add +1 and take +1 momentum on a hit.

- [ ] *Vigilant:* When you [[file:moves/adventure/face-danger.org][Face Danger]] +wits to detect an approaching threat, or when you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] +wits against an ambush, add +2.

| 0 | +1 | +2 | +3 |
|---+----+----+----|
|   |    |    |    |

*** Horse
:PROPERTIES:
:CUSTOM_ID: horse
:END:
Name:

You and your horse ride as one.

- [ ] *Swift:* When you [[file:moves/adventure/face-danger.org][Face Danger]] +edge using your horse's speed and grace, or when you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]], add +1.

- [ ] *Fearless:* When you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] or [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] +heart by charging into combat, add +1 and take +1 momentum on a hit.

- [ ] *Mighty:* When you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] at close range while mounted, add +1 and inflict +1 harm on a hit.

| 0 | +1 | +2 | +3 | +4 | +5 |
|---+----+----+----+----+----|
|   |    |    |    |    |    |

*** Hound
:PROPERTIES:
:CUSTOM_ID: hound
:END:
Name:

Your hound is your steadfast companion.

- [ ] *Sharp:* When you [[file:moves/adventure/gather-information.org][Gather Information]] using your hound's keen senses to track your quarry or investigate a scene, add +1 and take +1 momentum on a hit.

- [ ] *Ferocious:* When you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] alongside your hound and score a hit, inflict +1 harm or take +1 momentum.

- [ ] *Loyal:* When you [[file:moves/suffer/endure-stress.org][Endure Stress]] in the company of your hound, add +1.

| 0 | +1 | +2 | +3 | +4 |
|---+----+----+----+----|
|   |    |    |    |    |

*** Kindred
:PROPERTIES:
:CUSTOM_ID: kindred
:END:
Name:

Your friend stands by you.

- [ ] *Skilled:* When you make a move outside of combat aided by your companion's expertise, add +1.

  Expertise:

- [ ] *Shield-Kin:* When you [[file:moves/combat/clash.org][Clash]] or [[file:moves/combat/battle.org][Battle]] alongside your companion, or when you [[file:moves/adventure/face-danger.org][Face Danger]] against an attack by standing together, add +1.

- [ ] *Bonded:* Once you mark a bond with your companion, add +1 when you [[file:moves/suffer/face-desolation.org][Face Desolation]] in their presence.

| 0 | +1 | +2 | +3 | +4 | +5 |
|---+----+----+----+----+----|
|   |    |    |    |    |    |
*** Mammoth
:PROPERTIES:
:CUSTOM_ID: mammoth
:END:
Name:

Your mammoth walks a resolute path.

- [ ] *Lumbering:* When your mammoth travels with you as you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]], you may add +2 but suffer -1 momentum (decide before rolling).

- [ ] *Beast of burden:* When you make a move which requires you to roll +supply, you may instead roll +your mammoth's health.

- [ ] *Overpowering:* When you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] by riding your mammoth against a pack of foes, add +1 and inflict +1 harm on a hit.

| 0 | +1 | +2 | +3 | +4 | +5 |
|---+----+----+----+----+----|
|   |    |    |    |    |    |

*** Owl
:PROPERTIES:
:CUSTOM_ID: owl
:END:
Name:

Your owl soars through the darkness.

- [ ] *Nocturnal:* If you [[file:moves/adventure/resupply.org][Resupply]] at night by sending your owl to hunt, take +2 momentum on a hit. When you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] +wits against an ambush in darkness, add +1 and take +1 momentum on a hit.

- [ ] *Sage:* When you leverage your owl's secret knowledge to perform a ritual, add +1 or take +1 momentum on a hit (decide before rolling).

- [ ] *Embodying:* When you [[file:moves/suffer/face-death.org][Face Death]], take your owl's health as +momentum before you roll.

| 0 | +1 | +2 | +3 |
|---+----+----+----|
|   |    |    |    |

*** Raven
:PROPERTIES:
:CUSTOM_ID: raven
:END:
Name:

Your raven heeds your call.

- [ ] *Sly:* When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/adventure/face-danger.org][Face Danger]] +shadow using your raven to perform trickery (such as creating a distraction or stealing a small object) add +1 and take +1 momentum on a hit.

- [ ] *Knowing:* When you [[file:moves/suffer/face-death.org][Face Death]], add +2 and take +1 momentum on a hit.

- [ ] *Diligent:* When your raven carries messages for you, you may [[file:moves/adventure/secure-advantage.org][Secure an Advantage]], [[file:moves/adventure/gather-information.org][Gather Information]], or [[file:moves/relationship/compel.org][Compel]] from a distance.

| 0 | +1 | +2 |
|---+----+----|
|   |    |    |

*** Young Wyvern
:PROPERTIES:
:CUSTOM_ID: young-wyvern
:END:
Name:

Your wyvern won't devour you. For now.

- [ ] *Insatiable:* When you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]] and score a hit, you may suffer -1 supply in exchange for +2 momentum.

- [ ] *Indomitable:* When you make the [[file:moves/suffer/companion-endure-harm.org][Companion Endure Harm]] move for your wyvern, add +2 and take +1 momentum on a hit.

- [ ] *Savage:* When you [[file:moves/combat/strike.org][Strike]] by commanding your wyvern to attack, roll +heart. Your wyvern inflicts 3 harm on a hit.

| 0 | +1 | +2 | +3 | +4 | +5 |
|---+----+----+----+----+----|

** Paths
:PROPERTIES:
:CUSTOM_ID: paths
:END:
*** Alchemist
:PROPERTIES:
:CUSTOM_ID: alchemist
:END:

- [-] When you create an elixir, choose an effect:
    - deftness (edge)
    - audacity (heart)
    - vigor (iron)
    - slyness (shadow)
    - clarity (wits).
  Then, suffer -1 supply and roll +wits. On a strong hit, you create a single dose. The character who consumes the elixir must [[file:moves/adventure/face-danger.org][Face Danger]] +iron and score a hit, after which they add +1 when making moves with the related stat until their health, spirit, or momentum fall below +1. On a weak hit, as above, but suffer an additional -1 supply to create it.

- [ ] As above, and you may choose two effects for a single dose, or create two doses of the same effect.

- [ ] When you prepare an elixir, add +1 and take +1 momentum on a hit.

*** Animal Kin
:PROPERTIES:
:CUSTOM_ID: animal-kin
:END:

- [-] When you make a move to pacify, calm, control, aid, or fend off an animal (or an animal or beast companion), add +1 and take +1 momentum on a hit.

- [ ] You may add or upgrade an animal or beast companion asset for 1 fewer experience. Once you mark all their abilities, you may [[file:moves/relationship/forge-a-bond.org][Forge a Bond]] with them and take an automatic strong hit. When you do, mark a bond twice and take 1 experience.

- [ ] Once per fight, when you leverage your animal or beast companion to make a move, reroll any dice. On a hit, take +1 momentum.

*** Banner-Sworn
:PROPERTIES:
:CUSTOM_ID: banner-sworn
:END:
Name:

Once you mark a bond with a leader or faction...

- [-] When you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to serve your leader or faction on a mission, you may reroll any dice. When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] and mark experience, take +1 experience.

- [ ] When you [[file:moves/relationship/sojourn.org][Sojourn]] or [[file:moves/adventure/make-camp.org][Make Camp]] in the company of your banner-kin, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] bearing your banner, add +1 and take +1 momentum on a hit. When you burn momentum while carrying your banner in combat, take +1 momentum after you reset.

*** Battle-Scarred
:PROPERTIES:
:CUSTOM_ID: battle-scarred
:END:
Once you become maimed...

- [ ] You focus your energies: Reduce your edge or iron by 1 and add +2 to wits or heart, or +1 to each (to a maximum of +4).

- [ ] You overcome your limitations: Reduce your maximum health by 1. Maimed no longer counts as a debility, and does not reduce your maximum momentum or reset value. When you [[file:moves/suffer/endure-stress.org][Endure Stress]] +heart, take +1 momentum on a strong hit.

- [ ] You have stared down death before: When you are at 0 health and [[file:moves/suffer/endure-harm.org][Endure Harm]], you may roll +wits or +heart (instead of +health or +iron). If you do, take +1 momentum on a hit.

*** Blade-Bound
:PROPERTIES:
:CUSTOM_ID: blade-bound
:END:
Name:

Once you mark a bond with a kin-blade, a sentient weapon imbued with the spirit of your ancestor...

- [ ] When you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] or [[file:moves/relationship/draw-the-circle.org][Draw the Circle]] while wielding your kin-blade, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/gather-information.org][Gather Information]] by listening to the whispers of your kin- blade, add +1 and take +2 momentum on a hit. Then, [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).

- [ ] When you [[file:moves/combat/strike.org][Strike]] with your kin-blade to inflict savage harm (decide before rolling), add +1 and inflict +2 harm on a hit. Then, [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).

*** Bonded
:PROPERTIES:
:CUSTOM_ID: bonded
:END:

- [-] When you make a move which gives you an add for sharing a bond, add +1 more.

- [ ] When you completely fill a box on your bonds progress track, envision what your relationships have taught you. Then, take 1 experience and +2 momentum.

- [ ] When you make a move in a crucial moment and score a miss, you may cling to thoughts of your bond-kin for courage or encouragement. If you do, reroll any dice. On another miss, in addition to the outcome of the move, you must mark shaken or corrupted. If both debilities are already marked, [[file:moves/suffer/face-desolation.org][Face Desolation]].

*** Commander
:PROPERTIES:
:CUSTOM_ID: commander
:END:

- [-] You lead a warband with +4 strength. Roll +strength when you command your warband to [[file:moves/adventure/face-danger.org][Face Danger]], [[file:moves/adventure/secure-advantage.org][Secure an Advantage]], [[file:moves/relationship/compel.org][Compel]], or [[file:moves/combat/battle.org][Battle]]. When you face the negative outcome of any move, you may suffer -1 strength as the cost. When you [[file:moves/adventure/make-camp.org][Make Camp]] or [[file:moves/relationship/sojourn.org][Sojourn]] and score a hit, take +1 strength. While at 0 strength, this asset counts as a debility.

- [ ] You may dispatch scouts from your warband to [[file:moves/adventure/gather-information.org][Gather Information]] or [[file:moves/adventure/resupply.org][Resupply]]; if you do, roll +strength.

- [ ] Once you [[file:moves/relationship/forge-a-bond.org][Forge a Bond]] with your warband, take +1 momentum on a hit when you leverage a warband ability.

| 0 | +1 | +2 | +3 | +4 |
|---+----+----+----+----|

*** Dancer
:PROPERTIES:
:CUSTOM_ID: dancer
:END:

- [-] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] +edge by dancing for an audience, add +1 and take +2 momentum on a hit. On a strong hit, also add +2 (one time only) if you make a move to interact with someone in the audience.

- [ ] When you [[file:moves/adventure/face-danger.org][Face Danger]] +edge in a fight by nimbly avoiding your foe's attacks, add +1 and take +1 momentum on a hit.

- [ ] When you or an ally make a progress move and score a hit, you may perform a dance to commemorate the event. If you do, roll +edge. On a strong hit, you and each of your allies take +2 momentum and +1 spirit. On a weak hit, you take +1 momentum or +1 spirit, but your allies are unmoved.

*** Devotant
:PROPERTIES:
:CUSTOM_ID: devotant
:END:
God's Name:

Stat:

- [-] When you say your daily prayers, you may [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by asking your god to grant a blessing. If you do, roll +your god's stat. On a hit, take +2 momentum.

- [ ] When you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to serve your god on a divine quest, you may roll +your god's stat and reroll any dice. When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] and mark experience, take +1 experience.

- [ ] When you [[file:moves/relationship/sojourn.org][Sojourn]] by sharing the word of your god, you may roll +your god's stat. If you do, take +1 momentum on a hit.
*** Empowered
:PROPERTIES:
:CUSTOM_ID: empowered
:END:

- [-] When you [[file:moves/relationship/sojourn.org][Sojourn]] and score a weak hit or miss, you may claim the rights of hospitality warranted by your title or lineage. If you do, roll all dice again and add +1. On a miss, you are refused, and your presumption causes significant new trouble.

- [ ] When you exert your title or lineage to [[file:moves/relationship/compel.org][Compel]], add +1 and take +1 momentum on a hit.

- [ ] When you forgo your title or lineage and [[file:moves/relationship/forge-a-bond.org][Forge a Bond]] as an equal, or when you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to serve someone of a lower station, add +1 and take +1 momentum or +1 spirit on a hit.
*** Fated
:PROPERTIES:
:CUSTOM_ID: fated
:END:

- [-] When you [[file:moves/suffer/face-death.org][Face Death]] or [[file:moves/suffer/face-desolation.org][Face Desolation]] while your epic background vow is unfulfilled, it is not yet your time. Instead of rolling, you may take an automatic strong hit. If you do, this asset counts as a debility (and you no longer have this protection) until you next [[file:moves/quest/reach-a-milestone.org][Reach a Milestone]] on the background vow.

- [ ] When you [[file:moves/quest/reach-a-milestone.org][Reach a Milestone]] on your background vow, take +2 momentum or +1 spirit.

- [ ] For every two boxes filled on your background vow progress track, take 1 experience. When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]], your fate is at hand. Envision your final sacrifice and reroll any dice.
*** Fortune Hunter
:PROPERTIES:
:CUSTOM_ID: fortune-hunter
:END:

- [-] When you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to someone under the promise of payment, add +1 and give the quest a special mark. When you successfully [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] to them, take +wealth equal to the rank of the quest. If you leverage wealth when making a move where resources are a factor, add +wealth and suffer -1 wealth.

- [ ] When in a community or trading, you may suffer -1 wealth and take +2 supply.

- [ ] When you [[file:moves/adventure/resupply.org][Resupply]] by scavenging or looting, and score a strong hit with a match, you may envision finding an object of value. If you do, take +1 supply (instead of +2) and +1 wealth.

| 0 | +1 | +2 | +3 | +4 | +5 |
|---+----+----+----+----+----|

*** Herbalist
:PROPERTIES:
:CUSTOM_ID: herbalist
:END:

- [-] When you attempt to [[file:moves/adventure/heal.org][Heal]] using herbal remedies, and you have at least +1 supply, choose one (decide before rolling).
    - Add +2.
    - On a hit, take or give an additional +1 health.

- [ ] When you [[file:moves/adventure/heal.org][Heal]] a companion, ally, or other character, and score a hit, take +1 spirit or +1 momentum.

- [ ] When you [[file:moves/adventure/make-camp.org][Make Camp]] and choose the option to partake, you can create a restorative meal. If you do, you and your companions take +1 health. Any allies who choose to partake also take +1 health, and do not suffer -supply.

*** Honorbound
:PROPERTIES:
:CUSTOM_ID: honorbound
:END:

- [-] When you [[file:moves/combat/turn-the-tide.org][Turn the Tide]], envision how your vows give you strength in this moment. Then, when you make your move, add +2 (instead of +1) and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/relationship/compel.org][Compel]] by telling a hard truth, add +1 and take +1 momentum on a hit. On a weak hit or miss, envision how this truth complicates your current situation.

- [ ] When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] and score a miss, you may reroll one challenge die. If you score a miss again, reduce your maximum spirit by 1. You may recover this lost spirit when you next [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] and score a strong hit.

*** Infiltrator
:PROPERTIES:
:CUSTOM_ID: infiltrator
:END:

- [-] When you make a move to breach, traverse, or hide within an area held by an enemy, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/gather-information.org][Gather Information]] within an enemy area to discover their positions, plans, or methods, or when you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] within that area through observation, you may roll +shadow (instead of +wits). If you do, take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/resupply.org][Resupply]] within an enemy area by scavenging or looting, you may roll +shadow (instead of +wits). If you do, take +1 momentum or +1 supply on a hit.

*** Lorekeeper
:PROPERTIES:
:CUSTOM_ID: lorekeeper
:END:

- [-] You are the bearer of a mystical archive. When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/adventure/gather-information.org][Gather Information]] using lore recalled from your studies, add +1. If you have a few hours to search the archive, add +2. On a hit, envision the obscure but helpful knowledge you put to use ([[file:moves/fate/ask-the-oracle.org][Ask the Oracle]] if unsure), and take +1 momentum.

- [ ] When you learn of a site or object holding lost knowledge, and [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to recover it for the archive, reroll any dice. When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] and mark experience, take +1 experience.

- [ ] One time only, you may browse the archive's forbidden depths. If you do, raise your wits by 1 and roll an action die. On 1-3, you must also mark corrupted or [[file:moves/suffer/face-desolation.org][Face Desolation]] (ignoring momentum).

*** Loyalist
:PROPERTIES:
:CUSTOM_ID: loyalist
:END:

- [-] When you [[file:moves/relationship/aid-your-ally.org][Aid Your Ally]], add +1 and take +1 momentum on a hit. This is in addition to the benefits taken by your ally.

- [ ] When an ally makes the [[file:moves/suffer/endure-stress.org][Endure Stress]] move in your company, they add +1 and you take +1 momentum on a hit.

- [ ] When you stand with your ally as they make a progress move, envision how you support them. Then, roll one challenge die. On a 1-9, your ally may replace one of their challenge dice with yours. On a 10, envision how you inadvertently undermine their action; your ally must replace their lowest challenge die with yours.

*** Masked
:PROPERTIES:
:CUSTOM_ID: masked
:END:
Once you mark a bond with elves, and are gifted a mask of precious elderwood...

- [-] Choose your mask's material.
    - Thunderwood: Edge / Health
    - Bloodwood: Iron / Health
    - Ghostwood: Shadow / Spirit
    - Whisperwood: Wits / Spirit

  When you wear the mask and make a move which uses its stat, add +1. If you roll a 1 on your action die, suffer -1 to the associated track (in addition to any other outcome of the move).

- [ ] As above, and you may instead add +2 and suffer -2 (decide before rolling).

- [ ] When you [[file:moves/suffer/face-death.org][Face Death]] or [[file:moves/suffer/face-desolation.org][Face Desolation]] while wearing the mask, you may roll +its stat (instead of +heart).

*** Oathbreaker
:PROPERTIES:
:CUSTOM_ID: oathbreaker
:END:
Once you [[file:moves/quest/forsake-your-vow.org][Forsake Your Vow]]...

- [-] *This asset counts as a debility.* One time only, when you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to redeem yourself (extreme or greater), give that vow a special mark. When you [[file:moves/quest/reach-a-milestone.org][Reach a Milestone]] on the marked vow, take +2 momentum.

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/relationship/compel.org][Compel]] by reaffirming your commitment to your marked vow, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] on your marked quest and score a hit, you find redemption and automatically activate this ability at no cost. You may then improve one of your stats by +1 and *discard this asset.*

*** Outcast
:PROPERTIES:
:CUSTOM_ID: outcast
:END:

- [-] When your supply is reduced to 0, suffer any remaining -supply as -momentum. Then, roll +wits. On a strong hit, you manage to scrape by and take +1 supply. On a weak hit, you may suffer -2 momentum in exchange for +1 supply. On a miss, you are [[file:moves/suffer/out-of-supply.org][Out of Supply]].

- [ ] When you [[file:moves/relationship/sojourn.org][Sojourn]], you may reroll any dice. If you do (decide before your first roll), your needs are few, but your isolation sets you apart from others. A strong hit counts as a weak hit.

- [ ] When you [[file:moves/adventure/reach-your-destination.org][Reach Your Destination]] and score a strong hit, you recall or recognize something helpful about this place. Envision what it is, and take +2 momentum.

*** Pretender
:PROPERTIES:
:CUSTOM_ID: pretender
:END:

- [-] When you establish a false identity, roll +shadow.
    - On a strong hit, you may add +2 when you make moves using this identity to deceive or influence others. If you roll a 1 on your action die when using your false identity, someone doubts you. Make appropriate moves to reassure them or prevent them from revealing the truth.
    - On a weak hit, as above, but add +1 (instead of +2).

- [ ] As above, and you may roll +shadow (instead of +heart) when you [[file:moves/relationship/sojourn.org][Sojourn]] under your false identity. If you do, take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by revealing your true identity in a dramatic moment, reroll any dice.

*** Revenant
:PROPERTIES:
:CUSTOM_ID: revenant
:END:
Once you [[file:moves/suffer/face-death.org][Face Death]] and return to the world of the living...

- [-] When you are at 0 health, and [[file:moves/suffer/endure-harm.org][Endure Harm]] or [[file:moves/suffer/face-death.org][Face Death]], add +1. If you then burn momentum to improve your result, envision what bond or vow binds you to this world, and take +2 momentum after you reset.

- [ ] When you make a move to investigate, oppose, or interact with a horror, spirit, or other undead being, add +1.

- [ ] When you bring death to your foe to [[file:moves/combat/end-the-fight.org][End the Fight]], you may burn momentum to cancel one (not both) of the challenge dice if your momentum is greater than the value of that die. If you do, [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).

*** Rider
:PROPERTIES:
:CUSTOM_ID: rider
:END:
If you are with your horse companion...

- [-] When you [[file:moves/adventure/heal.org][Heal]] your horse, or when you [[file:moves/adventure/face-danger.org][Face Danger]] to calm or encourage it, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]], you may push your horse harder and add +1 (after rolling). If you do, make the [[file:moves/suffer/companion-endure-harm.org][Companion Endure Harm]] move (1 harm).

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] +wits by sizing up a perilous situation from the saddle, you are one with your horse's instincts. Add +1 and take +1 momentum on a hit.

*** Ritualist
:PROPERTIES:
:CUSTOM_ID: ritualist
:END:
Once you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] (formidable or greater) in service to an elder mystic, and [[file:moves/relationship/forge-a-bond.org][Forge a Bond]] to train with them...

- [-] When you Secure an Advantage to ready yourself for a ritual, envision how you prepare. Then, add +1 and take +1 momentum on a hit.

- [ ] When you perform a ritual, you may suffer -1 supply and add +1 (decide before rolling).

- [ ] When you tattoo the essence of a new ritual onto your skin, envision the mark you create. You may then purchase and upgrade that ritual asset for 1 fewer experience.

*** Shadow-Kin
:PROPERTIES:
:CUSTOM_ID: shadow-kin
:END:
Once you become corrupted...

- [ ] You harden your heart: Reduce your heart stat by 1 and add up to +2 to shadow (to a maximum of +4).

- [ ] You are attuned

- [ ] to the realms of shadow: When you perform a ritual, add +1.

- [ ] You know the sly ways of death: When you [[file:moves/suffer/face-death.org][Face Death]], you may roll +shadow (instead of +heart). On a weak hit, if you choose to undertake a deathbound quest, you may roll +shadow (instead of +heart) and reroll any dice as you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]]. When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] on that quest and and mark experience, take +2 experience.

*** Sighted
:PROPERTIES:
:CUSTOM_ID: sighted
:END:

- [-] When you [[file:moves/adventure/face-danger.org][Face Danger]] or [[file:moves/adventure/gather-information.org][Gather Information]] to identify or detect mystic forces, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/relationship/compel.org][Compel]], [[file:moves/relationship/forge-a-bond.org][Forge a Bond]], or [[file:moves/relationship/test-your-bond.org][Test Your Bond]] with a fellow mystic or mystical being, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by studying someone or something in a charged situation, add +1 and take +1 momentum on a hit. When you also pierce the veil to explore deeper truths (decide before rolling), you may reroll any dice. If you do, count a weak hit as a miss.

*** Slayer
:PROPERTIES:
:CUSTOM_ID: slayer
:END:

- [-] When you [[file:moves/adventure/gather-information.org][Gather Information]] by tracking a beast or horror, or when you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by readying yourself for a fight against them, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to slay a beast or horror, you may reroll any dice. When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] and mark experience, take +1 experience.

- [ ] When you slay a beast or horror (at least formidable), you may take a trophy and choose one.
    - Power a ritual: When you or an ally make a ritual move, reroll any
      dice ( one time only).
    - Prove your worth: When you [[file:moves/relationship/sojourn.org][Sojourn]], reroll any dice (one time
      only).

*** Spirit-Bound
:PROPERTIES:
:CUSTOM_ID: spirit-bound
:END:

- [-] You are haunted by someone whose death you caused through your actions or failures. When you consult with their spirit to [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/adventure/gather-information.org][Gather Information]], add +1 and take +2 momentum on a hit. On a weak hit, also [[file:moves/suffer/endure-stress.org][Endure Stress]] (1 stress).

- [ ] When you [[file:moves/suffer/face-death.org][Face Death]] guided by the spirit, add +1. On a strong hit, envision what you learn and take 1 experience.

- [ ] One time only, when you successfully [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] (formidable or greater) in service to the spirit, choose one.
    - Let them go: Take 2 experience for each marked ability and discard this asset.
    - Deepen your connection: Add +1 more when you leverage this asset.
*** Storyweaver
:PROPERTIES:
:CUSTOM_ID: storyweaver
:END:

- [-] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]], [[file:moves/relationship/compel.org][Compel]], or [[file:moves/relationship/forge-a-bond.org][Forge a Bond]] by sharing an inspiring or enlightening song, poem, or tale, envision the story you tell. Then, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/make-camp.org][Make Camp]] and choose the option to relax, you may share a story with your allies or compose a new story if alone. If you do, envision the story you tell and take +1 spirit or +1 momentum. Any allies who choose to relax in your company may also take +1 spirit or +1 momentum.

- [ ] When you [[file:moves/relationship/sojourn.org][Sojourn]] within a community with which you share a bond, add +2 (instead of +1).

*** Trickster
:PROPERTIES:
:CUSTOM_ID: trickster
:END:

- [-] When you [[file:moves/adventure/face-danger.org][Face Danger]], [[file:moves/adventure/secure-advantage.org][Secure an Advantage]], or [[file:moves/relationship/compel.org][Compel]] by lying, bluffing, stealing, or cheating, add +1.


- [ ] When you [[file:moves/adventure/gather-information.org][Gather Information]] by investigating a devious scheme, you may roll +shadow (instead of +wits). If you do, take +2 momentum on a hit.

- [ ] When you [[file:moves/relationship/forge-a-bond.org][Forge a Bond]] for a relationship founded on a lie, choose one.
    - Keep your secret: Roll +shadow (instead of +heart).
    - Reveal the truth: Roll +heart. On a strong hit, mark a bond twice and take 1 experience. A weak hit counts as a miss.

*** Veteran
:PROPERTIES:
:CUSTOM_ID: veteran
:END:

- [-] When you burn momentum to improve your result in combat, envision how your hard-won fighting experience gives you the upper hand. Then, take +1 momentum after you reset, and add +1 when you make your next move. Once per fight, you also take initaitive when burning momentum to improve a miss to a weak hit.

- [ ] When you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to someone who fought beside you, or [[file:moves/relationship/forge-a-bond.org][Forge a Bond]] with them, add +2 and take +2 momentum on a hit.

- [ ] When you [[file:moves/adventure/resupply.org][Resupply]] by looting the dead on a field of battle, add +1 and take +1 momentum on a hit.

*** Waterborn
:PROPERTIES:
:CUSTOM_ID: waterborn
:END:

- [-] When you [[file:moves/adventure/face-danger.org][Face Danger]], [[file:moves/adventure/gather-information.org][Gather Information]], or [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] related to your knowledge of watercraft, water travel, or aquatic environments or creatures, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]] by boat or ship, add +1. On a strong hit, also choose one.
    - The wind is at your back: Mark progress twice.
    - Find safe anchor: [[file:moves/adventure/make-camp.org][Make Camp]] now and reroll any dice.
    - Reap the bounty: [[file:moves/adventure/resupply.org][Resupply]] now and reroll any dice.
    - When you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] aboard a boat or ship, reroll any dice.
*** Wayfinder
:PROPERTIES:
:CUSTOM_ID: wayfinder
:END:

- [-] When you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]], take +1 momentum on a strong hit. If you burn momentum to improve your result, also take +1 momentum after you reset.

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/adventure/gather-information.org][Gather Information]] by carefully surveying the landscape or scouting ahead, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] to safely guide someone on a perilous journey, you may reroll any dice. When you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] and mark experience, take +1 experience.

*** Weaponmaster
:PROPERTIES:
:CUSTOM_ID: weaponmaster
:END:
Once you [[file:moves/quest/fulfill-your-vow.org][Fulfill Your Vow]] (formidable or greater) in service to a seasoned warrior, and [[file:moves/relationship/forge-a-bond.org][Forge a Bond]] to train with them...

- [-] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by sizing up your foe in a fight, or in a charged situation which may lead to a fight, add +1 and take +1 momentum on a hit.

- [ ] When you study or train in a new weapon or technique, you may obtain and upgrade that combat talent for 1 fewer experience.

- [ ] When you [[file:moves/combat/turn-the-tide.org][Turn the Tide]] with a sudden change of weapon or technique, and your next move is a [[file:moves/combat/strike.org][Strike]], add +1 and inflict +2 harm on a strong hit.

*** Wildblood
:PROPERTIES:
:CUSTOM_ID: wildblood
:END:

- [-] When you [[file:moves/adventure/face-danger.org][Face Danger]], [[file:moves/adventure/secure-advantage.org][Secure an Advantage]], or [[file:moves/adventure/gather-information.org][Gather Information]] using your knowledge of tracking, woodcraft, or woodland creatures, add +1.

- [ ] When you [[file:moves/adventure/face-danger.org][Face Danger]] or [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by hiding or sneaking in the woodlands, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/make-camp.org][Make Camp]] in the woodlands, you may roll +wits (instead of +supply). If you do, you and your allies each choose 1 more option on a hit.

*** Wright
:PROPERTIES:
:CUSTOM_ID: wright
:END:
Specialty:

- [-] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by crafting a useful item using your specialty, or when you [[file:moves/adventure/face-danger.org][Face Danger]] to create or repair an item in a perilous situation, add +1 and take +1 momentum on a hit.

- [ ] As above, and you may suffer -1 supply (after rolling) to add an additional +1.

- [ ] When you give the item you create as a gift to commemorate an important event or relationship, you may (one time only) reroll any dice when you [[file:moves/relationship/compel.org][Compel]], [[file:moves/relationship/forge-a-bond.org][Forge a Bond]], or [[file:moves/relationship/test-your-bond.org][Test Your Bond]].

** Combat Talents
:PROPERTIES:
:CUSTOM_ID: combat-talents
:END:
*** Archer
:PROPERTIES:
:CUSTOM_ID: archer
:END:
If you wield a bow....

- [-] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by taking a moment to aim, choose your approach and add +1.
    - Trust your instincts: Roll +wits, and take +2 momentum on a strong hit.
    - Line up your shot: Roll +edge, and take +1 momentum on a hit.

- [ ] Once per fight, when you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]], you may take extra shots and suffer -1 supply (decide before rolling). When you do, reroll any dice. On a hit, inflict +2 harm and take +1 momentum.

- [ ] When you [[file:moves/adventure/resupply.org][Resupply]] by hunting, add +1 and take +1 momentum on a hit.

*** Berserker
:PROPERTIES:
:CUSTOM_ID: berserker
:END:
If you are clad only in animal pelts...

- [-] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/relationship/compel.org][Compel]] by embodying your wild nature, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] by unleashing your rage (decide before rolling), inflict +1 harm on a hit. Then, choose one.
    - Push yourself: [[file:moves/suffer/endure-harm.org][Endure Harm]] (1 harm).
    - Lose yourself: [[file:moves/suffer/endure-stress.org][Endure Stress]] (1 stress).

- [ ] When you [[file:moves/suffer/endure-harm.org][Endure Harm]] in a fight, and your health is above 0, you may let the pain inflame your wildness (decide before rolling). If you then score a strong hit and choose to embrace the pain, take +momentum equal to your remaining health. A weak hit counts as a miss.

*** Brawler
:PROPERTIES:
:CUSTOM_ID: brawler
:END:
If you are unarmed or fighting with a non-deadly weapon...

- [-] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] +iron by engaging in close-quarters brawling (such as punching, tripping, or grappling), add +1. If you score a hit, you may also inflict 1 harm.

- [ ] When you use an unarmed attack or simple weapon to [[file:moves/combat/strike.org][Strike]] with deadly intent, add +2 and inflict 2 harm on a hit (instead of 1). On a weak hit or miss, suffer -1 momentum (in addition to any other outcome of the move).

- [ ] When you [[file:moves/adventure/face-danger.org][Face Danger]] or [[file:moves/combat/clash.org][Clash]] against a brawling attack, add +1 and take +1 momentum on a hit.

*** Cutthroat
:PROPERTIES:
:CUSTOM_ID: cutthroat
:END:
If you wield a dagger or knife...

- [-] When you are in position to [[file:moves/combat/strike.org][Strike]] at an unsuspecting foe, choose one (before rolling).
    - Add +2 and take +1 momentum on a hit.
    - Inflict +2 harm on a hit.

- [ ] When you [[file:moves/relationship/compel.org][Compel]] someone at the point of your blade, or when you rely on your blade to [[file:moves/adventure/face-danger.org][Face Danger]], add +1.

- [ ] Once per fight, when you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] +shadow by performing a feint or misdirection, reroll any dice and take +1 momentum on a hit.

*** Duelist
:PROPERTIES:
:CUSTOM_ID: duelist
:END:
If you wield a bladed weapon in each hand...

- [-] When you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]], you may add +2. If you do (decide before rolling), inflict +1 harm on a strong hit and count a weak hit as a miss.

- [ ] Once per fight, when you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] +edge by making a bold display of your combat prowess, you may reroll any dice.

- [ ] When you [[file:moves/relationship/draw-the-circle.org][Draw the Circle]], choose one (before rolling).
    - Add +2.
    - Take +2 momentum on a hit.

*** Fletcher
:PROPERTIES:
:CUSTOM_ID: fletcher
:END:

- [-] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by crafting arrows of fine quality, add +1. Then, take +1 supply or +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/resupply.org][Resupply]] by recovering or gathering arrows after a battle, add +2.

- [ ] When you craft a single arrow designated for a specific foe, envision the process and materials, and roll +wits. On a strong hit, take both. On a weak hit, choose one.
    - Seeker :: When a shooter uses the arrow to [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] against this foe, reroll any dice (one time only).
    - Ravager :: When a shooter uses the arrow to inflict harm against this foe, inflict +1d6 harm (one time only).

*** Ironclad
:PROPERTIES:
:CUSTOM_ID: ironclad
:END:
If you wear armor...

- [-] When you equip or adjust your armor, choose one.
    - [ ] *Lightly armored:* When you [[file:moves/suffer/endure-harm.org][Endure Harm]] in a fight, add +1 and take +1 momentum on a hit.
    - [ ] *Geared for war:* Mark encumbered. When you [[file:moves/suffer/endure-harm.org][Endure Harm]] in a fight, add +2 and take +1 momentum on a hit.

- [ ] When you [[file:moves/combat/clash.org][Clash]] while you are geared for war, add +1.

- [ ] When you [[file:moves/relationship/compel.org][Compel]] in a situation where strength of arms is a factor, add +2.

*** Long-Arm
:PROPERTIES:
:CUSTOM_ID: long-arm
:END:
If you wield a staff...

- [-] In your hands, a humble staff is a deadly weapon (2 harm). When you instead use it as a simple weapon (1 harm), you may [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] +edge (instead of iron). If you do, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] +edge using your staff to disarm, trip, shove, or stun your foe, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]] and score a strong hit, or if you accompany an ally who scores a strong hit on that move, your staff provides support and comfort in your travels; take +1 momentum.

*** Shield-Bearer
:PROPERTIES:
:CUSTOM_ID: shield-bearer
:END:
If you wield a shield...

- [-] When you [[file:moves/adventure/face-danger.org][Face Danger]] using your shield as cover, add +1. When you [[file:moves/combat/clash.org][Clash]] in close quarters, take +1 momentum on a strong hit.

- [ ] When you paint your shield with a meaningful symbol, envision what you create. Then, if you [[file:moves/suffer/endure-stress.org][Endure Stress]] as you face off against a fearsome foe, add +1 and take +1 momentum on a hit.

- [ ] When forced to [[file:moves/suffer/endure-harm.org][Endure Harm]] in a fight, you may instead sacrifice your shield and ignore all harm. If you do, the shield is destroyed. Once per fight, you also take initiative when you sacrifice your shield to avoid harm.

*** Skirmisher
:PROPERTIES:
:CUSTOM_ID: skirmisher
:END:
If you wield a spear...

- [-] When you [[file:moves/adventure/face-danger.org][Face Danger]] by holding a foe at bay using your spear's reach, roll +iron or +edge. If you score a hit, you may...
    - Iron: [[file:moves/combat/strike.org][Strike]] (if you have initiative) or [[file:moves/combat/clash.org][Clash]] now, and add +1.
    - Edge: Take +1 momentum.

- [ ] When you [[file:moves/combat/strike.org][Strike]] in close combat, you may attempt to drive your spear home (decide before rolling). If you do, add +1 and inflict +2 harm on a hit. If you score a hit and the fight continues, [[file:moves/adventure/face-danger.org][Face Danger]] +iron to recover your spear.

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by bracing your spear against a charging foe, add +1 and take +1 momentum on a hit.

*** Slinger
:PROPERTIES:
:CUSTOM_ID: slinger
:END:
If you wield a sling...

- [-] When launched from a sling, a simple stone inflicts deadly harm (2 harm). When you [[file:moves/combat/enter-the-fray.org][Enter the Fray]] by barraging your foe with sling-bullets, inflict harm on a strong hit.

- [ ] When you [[file:moves/combat/strike.org][Strike]] by launching stones at an advancing foe, you may choose one (before rolling).
    - Hold them back: Retain initiative on a weak hit, but inflict only 1 harm.
    - Hit them hard: Inflict +1 harm on a hit, but suffer -1 momentum.

- [ ] When you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] by preparing stones of a special quality or material, add +1. Then, take +1 momentum or +1 supply on a hit.

*** Sunderer
:PROPERTIES:
:CUSTOM_ID: sunderer
:END:
If you wield an axe...

- [-] When you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] in close quarters, you may suffer -1 momentum and inflict +1 harm on a hit (decide before rolling).

- [ ] When you have your axe in hand, and use the promise of violence to [[file:moves/relationship/compel.org][Compel]] or [[file:moves/adventure/secure-advantage.org][Secure an Advantage]], add +1 and take +1 momentum on a hit.

- [ ] When you make a tribute to a fallen foe (formidable or greater) by carving a rune in the haft of your axe, roll +heart. On a strong hit, inflict +1d6 harm (one time only) when you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]]. On a weak hit, as above, but this death weighs on you; [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).

*** Swordmaster
:PROPERTIES:
:CUSTOM_ID: swordmaster
:END:
If you wield a sword...

- [-] When you [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] and burn momentum to improve your result, inflict +2 harm. If the fight continues, add +1 on your next move.

- [ ] When you [[file:moves/combat/clash.org][Clash]] and score a strong hit, add +1 if you immediately follow with a [[file:moves/combat/strike.org][Strike]].

- [ ] When you [[file:moves/quest/swear-an-iron-vow.org][Swear an Iron Vow]] by kneeling and grasping your sword's blade, add +1 and take +1 momentum on a hit. If you let the edge draw blood from your hands, [[file:moves/suffer/endure-harm.org][Endure Harm]] (1 harm) in exchange for an additional +1 momentum on a hit.

*** Thunder-Bringer
:PROPERTIES:
:CUSTOM_ID: thunder-bringer
:END:
If you wield a mighty hammer...

- [-] When you [[file:moves/adventure/face-danger.org][Face Danger]], [[file:moves/adventure/secure-advantage.org][Secure an Advantage]], or [[file:moves/relationship/compel.org][Compel]] by hitting or breaking an inanimate object, add +1 and take +1 momentum on a hit.

- [ ] When you [[file:moves/combat/strike.org][Strike]] a foe to knock them back, stun them, or put them off balance, inflict 1 harm (instead of 2) and take +2 momentum on a hit. On a strong hit, you also create an opening and add +1 on your next move.

- [ ] When you [[file:moves/combat/turn-the-tide.org][Turn the Tide]], you may [[file:moves/combat/strike.org][Strike]] with all the fury and power you can muster. If you do (decide before rolling), you may reroll any dice and inflict +2 harm on a strong hit, but count a weak hit as a miss.

** Rituals
:PROPERTIES:
:CUSTOM_ID: rituals
:END:
*** Augur
:PROPERTIES:
:CUSTOM_ID: augur
:END:

- [-] When you summon a flock of crows and ask a single question, roll +wits. On a strong hit, you interpret their calls as a helpful omen. Envision the response ([[file:moves/fate/ask-the-oracle.org][Ask the Oracle]] if unsure) and take +2 momentum. On a weak hit, the crows ignore your question and offer a clue to an unrelated problem or opportunity in this area. Envision what you learn ([[file:moves/fate/ask-the-oracle.org][Ask the Oracle]] if unsure), and take +1 momentum.

- [ ] As above, and the crows will also help guide you on the proper path. On a hit, add +1 on the next segment when you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]].

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Awakening
:PROPERTIES:
:CUSTOM_ID: awakening
:END:

- [-] When you create a simulacrum, roll +heart. On a strong hit, your creation is given unnatural life. If it aids you as you make a move to assault or overcome an obstacle through strength, add +2. It has 3 health and suffers harm as appropriate, but is not a companion and may not be healed. At 0 health, it is dead. On a weak hit, as above, but if you roll a 1 on your action die when aided by your creation, you must [[file:moves/adventure/face-danger.org][Face Danger]] +heart to keep it from turning on you (as a formidable foe).

- [ ] Your simulacrum has 6 health.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

| 0 | +1 | +2 | +3 | +4 | +5 | +6 |
|---+----+----+----+----+----+----|
|   |    |    |    |    |    |    |

*** Bind
:PROPERTIES:
:CUSTOM_ID: bind
:END:

- [-] When you wear an animal pelt and dance in moonlight, roll +wits. On a strong hit, you or an ally may wear the pelt and add +1 when making moves with the related stat:
    - wolf pelt :: edge
    - bear :: iron
    - deer :: heart
    - fox :: shadow
    - boar :: wits
    If the wearer rolls a 1 on their action die while making a move using the pelt, the magic is spent.
    On a weak hit, as above, but the wilds call as you dance; [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).

- [ ] As above, and you may instead perform this ritual wearing the pelt of a beast. If you do, name the related stat and add +2 (instead of +1).

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Communion
:PROPERTIES:
:CUSTOM_ID: communion
:END:

- [-] When you surround the remains of a recently deceased intelligent creature with lit candles, and summon its spirit, roll +heart. Add +1 if you share a bond. On a strong hit, the spirit appears and you may converse for a few minutes. Make moves as appropriate (add +1). On a weak hit, as above, but the spirit also delivers troubling news unrelated to your purpose. Envision what it tells you ([[file:moves/fate/ask-the-oracle.org][Ask the Oracle]] if unsure) and [[file:moves/suffer/endure-stress.org][Endure Stress]] (1 stress).

- [ ] As above, and you may also commune with the long-dead.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Divination
:PROPERTIES:
:CUSTOM_ID: divination
:END:

- [-] When you take a drop of blood from a willing subject (not yourself) and cast the rune-carved stones, roll +heart. On a strong hit, you may read the runes to gain insight about the subject and people close to them, including information you and the subject have no knowledge of. If you use the reading to [[file:moves/adventure/gather-information.org][Gather Information]], [[file:moves/relationship/compel.org][Compel]], or [[file:moves/relationship/forge-a-bond.org][Forge a Bond]], add +1. On a weak hit, as above, but the runes reveal their secrets only with extra time and focus; suffer -2 momentum.

- [ ] As above, and your divination can also reveal information about the subject's future.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Invoke
:PROPERTIES:
:CUSTOM_ID: invoke
:END:

- [-] When you consume the mystical essence of your surroundings, roll +wits. On a strong hit, add the value of your action die to your essence track (max 6). You may then [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/adventure/face-danger.org][Face Danger]] +essence to create minor mystical effects or illusions. If you do, suffer -1 essence and take +1 momentum on a hit. On a weak hit, as above, but capturing these energies is harrowing; [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).

- [ ] You may [[file:moves/relationship/compel.org][Compel]] +essence (and suffer -1 essence) through a show of power.

- [ ] When you perform this ritual, add +1 and take +1 essence on a hit.

| 0 | +1 | +2 | +3 | +4 | +5 | +6 |
|---+----+----+----+----+----+----|
|   |    |    |    |    |    |    |

*** Keen
:PROPERTIES:
:CUSTOM_ID: keen
:END:

- [-] When you hold a weapon and sing a keen for those it has killed, roll +heart. On a strong hit, the wielder inflicts +1 harm when they [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]]. If they roll a 1 on their action die when making a move to inflict harm, the magic is spent. On a weak hit, as above, but the voices of those who were slain join in your song; [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).

- [ ] As above, and the wielder may also (one time only) add +1 and take +2 momentum on a hit when they [[file:moves/relationship/draw-the-circle.org][Draw the Circle]], [[file:moves/combat/enter-the-fray.org][Enter the Fray]], or [[file:moves/combat/battle.org][Battle]].

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Leech
:PROPERTIES:
:CUSTOM_ID: leech
:END:

- [-] When you mark your hands or weapon with an intricate blood rune, roll +iron. On a strong hit, the rune thirsts for fresh blood. One time only, when you make a move to inflict harm, reroll any dice and inflict +2 harm on a hit. Then, for each point of harm inflicted, take +1 and allocate it as +health or +momentum. On a weak hit, as above, but this asset counts as a debility until the rune's thirst is quenched.

- [ ] As above, and you may also touch an ally or companion and let them take any remaining points as +health or +momentum.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Lightbearer
:PROPERTIES:
:CUSTOM_ID: lightbearer
:END:

- [-] When you focus on a source of light and capture its essence, roll +wits. On a strong hit, set your light track to +6. On a weak hit, make it +3. Then, when you make a move to overcome or navigate darkness, you may add +2 and suffer -1 light.

- [ ] You may use your light to [[file:moves/combat/strike.org][Strike]] or [[file:moves/combat/clash.org][Clash]] against a dark-dwelling foe. Choose the amount of light to unleash, and roll +light (instead of +iron or +edge). Suffer -light equal to that amount. On a hit, your harm is 1+your unleashed light.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

| 0 | +1 | +2 | +3 | +4 | +5 | +6 |
|---+----+----+----+----+----+----|
|   |    |    |    |    |    |    |

*** Scry
:PROPERTIES:
:CUSTOM_ID: scry
:END:

- [-] When you look into flames to study a remote person or location, roll +shadow. You or someone with you must have knowledge of the target. On a strong hit, you may [[file:moves/adventure/gather-information.org][Gather Information]] through observation using +shadow or +wits. On a weak hit, as above, but the flames are hungry; choose one to sacrifice.
  - Your blood: [[file:moves/suffer/endure-harm.org][Endure Harm]] (2 harm).
  - Something precious: [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).
  - Provisions: Suffer -2 supply.

- [ ] As above, and you may instead study a past event.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Shadow-Walk
:PROPERTIES:
:CUSTOM_ID: shadow-walk
:END:

- [-] When you cloak yourself with the gossamer veil of the shadow realms, roll +shadow. On a strong hit, take +1 momentum. Then, reroll any dice (one time only) when you make a move by ambushing, hiding, or sneaking. On a weak hit, as above, but the shadows try to lead you astray. You must first [[file:moves/adventure/face-danger.org][Face Danger]] to find your way.

- [ ] As above, and you may also travel along the hidden paths of the shadow realms to [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]] using +shadow (instead of +wits). If you do, [[file:moves/suffer/endure-stress.org][Endure Stress]] (1 stress) and mark progress twice on a strong hit.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Sway
:PROPERTIES:
:CUSTOM_ID: sway
:END:

- [-] When you speak a person's name three times to the wind, roll +wits. On a strong hit, the wind whispers of this person's need. Envision what you hear ([[file:moves/fate/ask-the-oracle.org][Ask the Oracle]] if unsure). If you use this information or fulfill this need when you [[file:moves/relationship/compel.org][Compel]] them, you may reroll any dice (one time only). On a weak hit, as above, but this person's need creates a troubling dilemma or complication; [[file:moves/suffer/endure-stress.org][Endure Stress]] (1 stress).

- [ ] As above, and if you score a strong hit when you [[file:moves/relationship/compel.org][Compel]], you may also reroll any dice (one time only) when you [[file:moves/adventure/gather-information.org][Gather Information]] from this person.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Talisman
:PROPERTIES:
:CUSTOM_ID: talisman
:END:

- [-] When you fashion a charm, envision it and name the specific person or creature it protects against. Then roll +wits. On a strong hit, when the wearer opposes the target through a move, add +2. If a 1 is rolled on the action die while making a move using the charm, the magic is spent. On a weak hit, as above, but the wearer adds +1 when making a move (instead of +2).

- [ ] As above, and you may instead fashion a charm which aids the wearer against all supernatural threats, such as mystic rituals or horrors.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Tether
:PROPERTIES:
:CUSTOM_ID: tether
:END:

- [-] When you commune with the spirits of a place, roll +heart. If you share a bond with someone there, add +1. On a strong hit, you are tethered. When you [[file:moves/adventure/undertake-a-journey.org][Undertake a Journey]] to return, you may roll +spirit or +heart (instead of +wits), and take +1 momentum on a hit. When you [[file:moves/adventure/reach-your-destination.org][Reach Your Destination]], take +2 momentum on a strong hit. The tether is lost if you perform this ritual elsewhere, or when you [[file:moves/suffer/face-desolation.org][Face Desolation]]. On a weak hit, as above, but the spirits reveal a disturbing aspect of the place; [[file:moves/suffer/endure-stress.org][Endure Stress]] (2 stress).

- [ ] As above, and you may also reroll any dice when you [[file:moves/relationship/sojourn.org][Sojourn]] in the tethered place.

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Totem
:PROPERTIES:
:CUSTOM_ID: totem
:END:

- [-] When you hold a totem of your animal or beast companion and focus on it, roll +heart. On a strong hit, you are bound together. Add +1 and take +1 momentum on a hit when you use a companion ability. If you roll a 1 on your action die when using a companion ability, the magic is spent. On a weak hit, as above, but creating this connection is unsettling; [[file:moves/suffer/endure-stress.org][Endure Stress]] (1 stress).

- [ ] As above, and you may also perceive the world through your companion's senses while you make moves aided by them (even when you are apart).

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Visage
:PROPERTIES:
:CUSTOM_ID: visage
:END:

- [-] When you paint yourself in blood and ash, roll +wits. On a strong hit, you may add +2 and take +1 momentum on a hit when you [[file:moves/adventure/secure-advantage.org][Secure an Advantage]] or [[file:moves/relationship/compel.org][Compel]] using fear or intimidation. If you roll a 1 on your action die when making a move aided by your visage, the magic is spent. On a weak hit, as above, but the blood must be your own; [[file:moves/suffer/endure-harm.org][Endure Harm]] (2 harm).

- [ ] As above, and you may also add +1 when you [[file:moves/combat/strike.org][Strike]], [[file:moves/combat/clash.org][Clash]], or [[file:moves/combat/battle.org][Battle]].

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.

*** Ward
:PROPERTIES:
:CUSTOM_ID: ward
:END:

- [-] When you walk a wide circle, sprinkling the ground with salt, roll +wits. On a strong hit, choose two. On a weak hit, chose one:
    - When a foe first crosses the boundary, take +1 momentum.
    - When you first inflict harm against a foe within the boundary, inflict +1 harm.
    - Your ward is /likely/ ([[file:moves/fate/ask-the-oracle.org][Ask the Oracle]]) to trap a foe within the boundary.

- [ ] As above, and improve the effect of your ward (+2 momentum, +2 harm, and 'almost certain').

- [ ] When you perform this ritual, add +1 and take +1 momentum on a hit.
